
Processing Tool - Bug #584

AlarmSheets Updating Online: at directory backup,md5 check failed

10/12/2022 04:38 PM - yuzhu.zhao

Status: Reserved Start date: 10/12/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: yuzhu.zhao Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Description:at directory backup,md5 check failed

Steps:

1.Click Confirm

2.go directory "/home/adacs/current/bin_RT/froid/backup/yyyy_mm_dd-hh_mm_ss"

3.execute command "md5sum -c *.md5sum"

actual:refer to 

History

#1 - 10/13/2022 11:06 AM - yuzhu.zhao

- Subject changed from AlarmSheets Updating Online: at directory backup,md5 check filed to AlarmSheets Updating Online: at directory backup,md5
check failed

#2 - 10/13/2022 11:07 AM - yuzhu.zhao

- Description updated

Files

bug02.jpg 3.03 MB 10/12/2022 yuzhu.zhao
